ul.csc-uploads {
	padding:15px !important;
	}
ul.csc-uploads li {
	PADDING-LEFT: 20px; 
	padding:0 0 0 20px;
	BACKGROUND: url(../static/file_icons/default.gif) no-repeat 0px 0px; 
	margin-top: 5px;
	clear: both;
}
ul.csc-uploads span {
	display:inline-block;
}
ul.csc-uploads span.csc-uploads-fileSize {
	padding-left:0.5em;
}
ul.csc-uploads span.csc-uploads-fileName {
	text-decoration:none;
	line-height:1.5em;
}

ul.csc-uploads li.csc-uploads-element-pdf {
	BACKGROUND-IMAGE: url(../static/file_icons/pdf.gif) !important;
}

ul.csc-uploads li.csc-uploads-element-doc,
ul.csc-uploads li.csc-uploads-element-docx {
	BACKGROUND-IMAGE: url(../static/file_icons/doc.gif) !important;
}


ul.csc-uploads li.csc-uploads-element-xls {
	BACKGROUND-IMAGE: url(../static/file_icons/xls.gif) !important
}


ul.csc-uploads li.csc-uploads-element-jpg {
	BACKGROUND-IMAGE: url(../static/file_icons/jpg.gif) !important
}

ul.csc-uploads li.csc-uploads-element-tif {
	BACKGROUND-IMAGE: url(../static/file_icons/tif.gif) !important
}


ul.csc-uploads li.csc-uploads-element-zip {
	BACKGROUND-IMAGE: url(../static/file_icons/zip.gif) !important
}

ul.csc-uploads li.csc-uploads-element-mp3 {
	BACKGROUND-IMAGE: url(../static/file_icons/mp3.gif) !important
}




